# Discounts

Operations related to discounts. Discounts support percentage or fixed-amount discounts, and coupon codes.

## List coupons.

 - [GET /coupons](https://docs.aryeo.com/api/aryeo/discounts/get-coupons.md): List coupons.

## Create discount.

 - [POST /discounts](https://docs.aryeo.com/api/aryeo/discounts/post-discounts.md): Create discount.

## Delete discount.

 - [DELETE /discounts/{discount_id}](https://docs.aryeo.com/api/aryeo/discounts/delete-discounts-discount-id.md): Delete discount.

## Delete order discount.

 - [DELETE /orders/{order}/discounts/{discount}](https://docs.aryeo.com/api/aryeo/discounts/orders-order-discounts-discount-delete.md): Delete order discount.

## Redeem promotion code.

 - [POST /promotion-codes/redeem/{discountedType}/{discounted}](https://docs.aryeo.com/api/aryeo/discounts/promotion-codes-redeem-discountedtype-discounted-post.md): Redeem promotion code.

## Refund order payment.

 - [POST /refunds/{orderPayment}](https://docs.aryeo.com/api/aryeo/discounts/refunds-orderpayment-post.md): Refund order payment.

